/*
 * generated by Xtext 2.27.0
 */
package no.hal.quiz.xtext.ui;

import org.eclipse.ui.plugin.AbstractUIPlugin;

/**
 * Use this class to register components to be used within the Eclipse IDE.
 */
public class QuizDSLUiModule extends AbstractQuizDSLUiModule {

	public QuizDSLUiModule(AbstractUIPlugin plugin) {
		super(plugin);
	}
}
